Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000208 [LEX] Filter Factory minor sometimes 2009-12-24 18:20 2009-12-29 16:31
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.002
Summary 0000208: Single-Filter editor doesn't accept a drop-down selected attribute name if a '-' is part of this name
Description Single-Filter editor doesn't accept a drop-down selected attribute name if a '-' is part of this name
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-24 18:20 PhilippFoeckeler New Issue
2009-12-26 17:54 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-12-26 17:54 PhilippFoeckeler Status new => assigned
2009-12-26 17:54 PhilippFoeckeler Target Version => 1.2.003
2009-12-29 16:31 PhilippFoeckeler Status assigned => resolved
2009-12-29 16:31 PhilippFoeckeler Fixed in Version => 1.2.003
2009-12-29 16:31 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker